Digitale Bildung ungleich - Task #3109

Gemeinsame Programmieren und Website aufstellen
04/28/2017 11:56 AM - Mihreteab Tesfahannes

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Samuel Hailu % Done:
Category: Estimated time:

Target version:
PM Check date:

04/27/2017

0%
0.00 hour

Description

History

#1 - 10/18/2017 11:25 AM - Samuel Hailu

- Status changed from New to Waiting

#2 - 01/02/2018 01:29 PM - Nico Schottelius
- Status changed from Waiting to Closed

04/10/2024

1/1
